Subject: Re: gnu-win32 and winsock
From: [email-masked] (Arlindo da Silva)

14 Oct 1997 08:12:13 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

> 
> Hi..I've just converted from 17.1 to 18, and the first thing I notice is
> that when I started the bash shell, it keeps starting the dial-up
> program I have, trying to go online.  This is an extremely annoying
> behaviour.  I understand that winsock is initialized in this new version
> when you start any app in the shell.  Is it trying to get the name from
> a name server or something (a similar problem with older version of GNU
> NTEmacs)??  How do I disable it?

You disable it from the Control Panel:

Click on [start]/[settings]/[control panel]/[Internet]

Click on the [Connection] tab, then uncheck the box
                                    --
   [] Connect to the Internet as needed
   
That should do it.

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".